.bodi{
  margin:60px 0px 70px 0px;
  padding:0px;
  font-size:22px;
  font-family:Fira Sans;
  font-color:#333;
  background-color:#8fe;
}
.btnazul{
  background-color:#32f;
  border:1px #00f solid;
  border-radius:5px;
  width:250px;
  padding:10px;
  text-decoration:none;  
  color:#fff;
  font-size:24px;
}
.btngris{
  background-color:#ccc;
  border:2px #000 solid;
  border-radius:5px;
  width:100px;
  padding:5px;
  text-decoration:none;  
  color:#000;
  font-size:14px;
  font-weight:bold;
  display:none;
}
.btnrojo{
  width:130px;
  height:30px;
  background-color:#f00;
  color:#fff;
  border:2px #000 solid;
  border-radius:5px;
  font-family:Fira Sans;
  font-size:16px;
}
.divflot{
  padding:5px;
  position:fixed;
  top:0px;
  left:0px;
  width:100%;
  height:30px;
  background-color:#007;
  color:#fff;
}
.divp{
  background-color:#fff;
  width:300px;
  border:2px #000 solid;
  border-radius:10px;
  text-align:justify;
  padding:5px;
}
.divtar{
  position:relative;
  display:inline-flex;
  margin:5px;
  width: 92%;
  height:60px;
  font-family:Fira Sans;
  font-size:16px;
  color:#000;
  padding:50px 0px 30px 0px;
  background-color:#fff;
  border:1px #000 solid;
}
.divtart{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:45px;
  background-color:#007;
  color:#fff;
  font-family:Fira Sans;
  font-size:14px;
}
.divtarp{
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  height:25px;
  background-color:#070;
  color:#fff;
  font-family:Fira Sans;
  font-size:12px;
  text-align:right;
}
.frcontnd{
  position:relative;
  background:none;
  border:none;
  width:95%;
  height:600px;
}
h4{
  width:90%;
  background-color:#093;
  padding:5px;
  color:#fff;
}
.imgmk{
  width:100px;
}
.mnburg{
  display:inline-block;
  height:30px;
}
.mnbrg{
  visibility:hidden;
  position:fixed;
  padding:10px;
  left:25px;
  top:40px;
  width:200px;
  background-color:#00a;
  color:#fff;
  text-align:left;
  z-index:100;
}
.mnlink{
  color:#fff;
  text-decoration:none;
}
.txarea{
  background-color:#eee;
  border:none;
  border-bottom:1px #000 solid;
  font-family:Fira Sans;
  font-size:18px;
  width:90%;
}
.txcorto{
  background-color:#eee;
  border:none;
  border-bottom:1px #000 solid;
  font-family:Fira Sans;
  font-size:18px;
  width:200px;
}
@media(min-width: 1000px){
  .bordi{
    margin:50px 0px 100px 0px;
    font-size:18px;
  }
  .btnazul{
    padding: 5 20 5 20;
    border-radius:10px;
    width:400px;
  }
  .btngris{
    width:180px;
    font-size:16px;
    display:inline-block;
  }
  .btnrojo{
    border:2px #000 solid;
    height:35px;
    width:220px;
    border-radius:10px;
    font-size:20px;
  }
  .divflot{
    /*display:inline-block;*/
    height:33px;
  }
  .divp{
      width:1000px;
      border-radius:20px;
      padding:15px;
  }
  .divtar{
    display:inline-flex;
    width:310px;
    height:100px;
    font-family:Fira Sans;
  }
  .frcontnd{
  width:970px;
  height:600px;
}
  h4{
    width:70%;
  }
  .imgmk{
    width:150px;
  }
  .mnburg{
    display:none;
  }
  .txarea{
    width:600px;
  }
}